<?php 
include "../begin.htm";
echo "Installation on hosting";
include "../begin1.htm";
echo "Installation on hosting";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Installation_on_hosting/Installation_on_hosting.php';
include "../time.php";
include "../end.php";
?>